<?xml version="1.0" encoding="utf-8"?>
<Liveconfig xmlns="http://schemas.microsoft.com/XBOX/LIVE/LIVECONFIG/2007/01">
	<titleid>4E4D0FA1</titleid>
	<titleversion>10000284</titleversion>
	<lankey>00000000000000000000000000000000</lankey>
	<OriginalXliveTarget>3.5.88.0</OriginalXliveTarget>
	<enableCrossPlatformSystemLink>false</enableCrossPlatformSystemLink>
	<SSA>1</SSA>
</Liveconfig>
